built_modules = list(name for name in
    "Core;Gui;Widgets"
    .split(";"))

shiboken_library_soversion = str(5.15)
pyside_library_soversion = str(5.15)

version = "5.15.2"
version_info = (5, 15, 2, "", "")

__build_date__ = '2021-04-04T17:01:25+00:00'
__build_commit_date__ = '2021-04-04T16:52:15+00:00'
__build_commit_hash__ = 'f4dcd934f5952209adbb07a9f91f73e5dc1f8c78'



